import turtle
t = turtle.Pen()
t.shape('turtle')
t.speed(10)
s = turtle.Screen()
s.setup(800, 600)
s.bgcolor('black')
t.width(1)
t.color('gold')
t.begin_fill()
for x in range(5):
      t.forward(5)
      t.left(144)
t.end_fill()
t.hideturtle()
